#header-secondary-outer #social {
float: right;
}

#portfolio-nav ul{
    display:none;
}
.swiper-slide .content {
    /*background-color: #000000;
    height: 250px;
    opacity: 0.6589861751152073 !important;
    margin-left: 35% !important;
    width: 450px !important;*/
    
}

.swiper-slide  .content h2 {
    color: #FFFFFF;
    display: block;
    font-family: "Open Sans",sans-serif;
    font-size: 60px !important;
    letter-spacing: -1px;
    line-height: 50px !important;
    margin-top: 25px;
    font-weight: bold;
    text-shadow: 0px 4px 4px #707070;
}

.swiper-slide .content p {
    line-height: 20px !important;
    padding:0px !important;
    font-family: "Open Sans",sans-serif;
    font-size: 13px !important;
    line-height: 20px !important;
    font-weight: bold;
}

.swiper-slide .content p span{
   font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
   font-weight: 300;
   font-size:28px;	
	text-shadow: 0px 0px 10px #707070;

}

.swiper-slide .content {
 padding: 0 !important;
}

.progressBar
{
   position: relative;
   width: 100%;
   background: #666;
   height:10px;
   /*top: -28.5%;*/
   top:-16%;
}
.timeBar
{
   position: absolute;
   top: 0;
   left: 0;
   width: 0;
   height: 100%;
   background: #fff;
}
.slider-pagination {
    bottom: 36px;
}
.swiper-slide .button.solid_color a.extra-color-1{
    color:#000000;
}
.new-gal .work-item{
     border: 1px solid #999999;
}

.address {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.15);
    padding: 15px;
    width: 85%;
    margin-bottom:15px;
}

.wpb_text_column.wpb_content_element.Clickable-Video {
    margin-left: 8%;
    width: 85%;
}

.wpb_text_column.wpb_content_element.single-first-column-text {
    margin-left: 18%;
    width: 85%;
}

.wpb_text_column.wpb_content_element.single-second-column-text {
    margin-left: 5%;
    width: 85%;
}

.portfolio-items .col .work-item .work-info a {
    background-color: #F3C82C!important;
    color: #000000 !important;
}
.swiper-slide.single-page-slider-text p {
    margin-left: 25%;
    width: 50% !important;
}
.client-images ul li {
    list-style: none outside none;
}
.client-images ul li img{
    border:1px solid;
}
.client-images {
 margin-left: -15px;
 margin-top: 56px;
}